.style-sec{padding:47px 0}
.style-sec .items-sec{border:none}
.style-sec .items-sec .display-row{clear:both; margin:0 15px 20px}

.item-style{text-align:center; position:relative; padding:0 30px; margin-bottom:65px;}
.item-style a{overflow:hidden; display:block}
.item-style a:hover .bg-sophisticated, .item-style a:focus .bg-sophisticated{display:block}

.item-style img{
    width:100%;
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
}
.item-style a:hover img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.item-style .bg-sophisticated{
    position:absolute;
    left:30px;
    right:30px;
    top:0;
    bottom:0;
    opacity:0.5;
    z-index:1;
    display:none;
}


.item-style:nth-child(even) {margin-top:118px;}
.item-style-text-box{
    margin-top:-80px;
    text-align:left;
    padding:0 30px;
    position:absolute; 
    z-index:2;
    left:0;
    right:0;
}
.item-style-text-box .box{
    padding:104px 22px 17px 22px;
    margin-left:34px;
    border-left:1px solid #8c8c8c;
    font-family:"brandon-grotesque";
    font-weight: 900;
    font-size: 13px;
    line-height: 26px;
    text-transform: uppercase;
    color: #474747;
    letter-spacing:1px;

}
.directory-row .carousel-inner > .item > img{/*width:100%;*/margin: 0px auto;/*height: 100%;*/}
.centerd-socal-icons{clear:both; display:block; text-align: center; padding:15px 0 13px 0}
.centerd-socal-icons ul{clear:both; display:block; float:none;}
.centerd-socal-icons ul li a{border:none}
.centerd-socal-icons ul span{
    font-family: "brandon-grotesque";
    font-weight: 500;
    font-size: 13px;
    line-height: 32px;
    color: #6d6d6d;
    margin-right:15px
}

.single-style-sec .col-md-12.display-img{padding:0;}
.single-style-sec .view-all-menu{text-align:center; padding-left:20px; padding-right:15px;}
.single-style-sec .view-all-menu a{padding:15px}
.single-style-sec .view-all-menu a i{margin:0; font-size:20px}
.single-style-sec .view-all-menu a.center-a{position:absolute; left:0; right:0; margin:0 60px}

.style-right-col-footer-sec{border-top:1px solid #8c8c8c;}
.style-right-col-footer-sec .row{margin:0}
.style-right-col-footer-sec .row .col-footer{padding:50px}
.style-right-col-footer-sec .col-left .col-footer-box{border-right:1px solid #8c8c8c; margin-right:-50px; padding-right:50px; padding-top: 25px; padding-bottom: 20px;}
.style-right-col-footer-sec .col-footer-box p{font-style:italic; margin-bottom:20px}
.style-right-col-footer-sec .link-come-and-visit{font-size:30px}
.style-right-col-footer-sec .link-come-and-visit i{margin-left:15px}

.written-by{position: absolute; bottom: 15px; left: 15px; }
.written-by-img{float:left; border-radius: 50%; overflow:hidden; width: 90px; height:90px; margin-right:20px; border:1px solid #ffffff}
.written-by-text{float:left; padding-top:20px; color:#FFF; text-shadow:1px 1px 5px #000;}
.written-by-img img{width:100%; height:100%}

.single-style-sec .box-cover{
    position:absolute; left:0; top:70%; bottom:0; right:0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#464646+0,464646+100&amp;0+25,0.7+100 */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ2NDY0NiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzQ2NDY0NiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NjQ2NDYiIHN0b3Atb3BhY2l0eT0iMC43Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  rgba(70,70,70,0) 0%, rgba(70,70,70,0) 25%, rgba(70,70,70,0.7) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(70,70,70,0)), color-stop(25%,rgba(70,70,70,0)), color-stop(100%,rgba(70,70,70,0.7))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(70,70,70,0) 0%,rgba(70,70,70,0) 25%,rgba(70,70,70,0.7) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(70,70,70,0) 0%,rgba(70,70,70,0) 25%,rgba(70,70,70,0.7) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(70,70,70,0) 0%,rgba(70,70,70,0) 25%,rgba(70,70,70,0.7) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(70,70,70,0) 0%,rgba(70,70,70,0) 25%,rgba(70,70,70,0.7) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00464646', endColorstr='#b3464646',GradientType=0 ); /* IE6-8 */    
}

.single-style-sec .col-right,
.single-style-sec .directory-row {
    overflow: hidden !important;
}

.single-style-sec .col-left .items-sec{
    overflow: scroll;
    overflow-x: hidden;
}

.single-style-sec .col-left {
    overflow: hidden;
}

@media only screen and (min-width: 991px) and (max-width: 1024px) {
    .single-style-sec .btn-home-signup .line-1 {
        font-size: 20px;
    }
    .style-right-col-footer-sec .col-footer-box p{font-size:13px}
    .style-right-col-footer-sec .link-come-and-visit i{margin-left:10px}
    .tax-style-category .menu-title, .page-template-archive-styles .menu-title{display:none}
}
@media only screen and (max-width: 1480px){
    .style-right-col-footer-sec .link-come-and-visit{font-size:24px}
}
@media only screen and (max-width: 1400px) {
    .style-right-col-footer-sec .row .col-footer{padding:30px}
    .style-right-col-footer-sec .link-come-and-visit{font-size:24px}
    .style-right-col-footer-sec .col-left .col-footer-box{margin-right:-30px; padding-right:30px;}
    .style-right-col-footer-sec .col-right{padding-left:50px}

    .item-style:nth-child(even) {margin-top:90px;}
    .item-style {
        padding: 0px 15px;
    }
    .item-style-text-box {
        margin-top: -80px;
        padding: 0px 15px;
    }
    .item-style-text-box .box {
        margin-left: 20px;
    }
    .item-style .bg-sophisticated {
        left: 15px;
        right: 15px;
    }
}
@media only screen and (max-width: 1240px) {
    .style-right-col-footer-sec .link-come-and-visit{font-size:20px}
    .style-right-col-footer-sec .link-come-and-visit i{line-height:28px}
    .style-right-col-footer-sec .col-footer-box p{font-size:13px; margin-bottom:15px}

    .written-by-img{width: 60px; height:60px; margin-right:15px;}
    .written-by-text{padding-top:3px;}
}
@media only screen and (max-width: 1040px) {
    .page-template-archive-styles .menu-title{display:none}
}

@media only screen and (max-width: 991px){
    .single-style-sec .view-all-menu{border-bottom:1px solid #ccc; padding-bottom:15px}
    .single-style-sec .view-all-menu a i{font-size:30px}
    .item-style:nth-child(even) {margin-top:50px;}
    .item-style {
        margin-bottom: 60px;
    }
    .item-style-text-box {
        margin-top: -50px;
    }
    .item-style-text-box .box {
        padding: 58px 10px 10px;
        margin-left: 10px;
        font-size: 11px;
        line-height: 19px;
    }
    .single-style-sec .view-all-menu{padding-left:15px; padding-right:15px;}

    body.single-styles {
        overflow: scroll;
    }
}
@media only screen and (max-width: 767px){
    .style-sec{padding:35px 0}
    .item-style:nth-child(even) {margin-top:0;}
    .item-style {
        padding: 0px;
        margin-bottom:110px;
    }
    .item-style-text-box {
        margin-top: -115px;
        padding: 0px;
    }
    .item-style-text-box .box {
        padding: 128px 15px 15px;
        margin-left: 15px;
        font-size: 13px;
        line-height: 26px;
    }	
    .item-style .bg-sophisticated {
        display:none !important;
    }
    .style-sec .items-sec .display-row{margin-bottom:0}
    .style-sec .items-sec .display-row:last-child .item-style:last-child{margin-bottom:55px}

    .written-by{bottom: 15px; left: 15px;}

}
@media only screen and (max-width: 480px){
    .single-style-sec .box-cover{
        top:50%;
    }
}



























.single-style-sec .carousel {
height:651px;

}

.single-style-sec .col-left .items-sec{
overflow:hidden !important;
}

.single-style-sec .item-container {
height:100%;
}

.single-style-sec .item-container .display-row {
height:100%;

}
.single-style-sec .item-container .display-row .display-img {
height:100%;

}

.single-style-sec .directory-row .carousel-inner {
max-height:660px;
}
.single-style-sec .directory-row .carousel-inner > .item > img {
min-height:651px;
width:100%;
}

.single-style-sec .item-container .display-row .display-img .carousel {
height:100%;
}
.single-style-sec .view-all-menu {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 0px;
background-color:#FFF;
}


.single-style-sec .view-all-menu{
position: absolute;bottom: 0px;width: 100%;
}

.single-style-sec .directory-row .carousel-inner > .item > img{
margin: 0 auto;
width: 100% !important;
}


.single-style-sec .display-img .carousel-control {
top:auto;
bottom:25px;
}

.single-style-sec .box-cover {
top:80%;
}

.single-style-sec .carousel-controls {
position:absolute;
bottom:0px;
left:0px;
width:100%;
}



@media only screen and (max-width: 991px) {

.single-style-sec .carousel {
height:auto !important;
}

.single-style-sec .directory-row .carousel-inner > .item > img {
min-height: auto;
}



.single-style-sec .display-img .carousel-control {
bottom:20px !important;
}

.single-style-sec .col-left .items-sec {
height:auto;
}

}


@media only screen and (max-width: 1400px) {

.single-style-sec .directory-row .carousel-inner > .item > img {
min-height: auto;
}

}



.single-styles .text-sec h2.page-title {
    font-family: "museo-slab";
    font-weight: 500;
    font-size: 30px;
    line-height: 42px;
    color: #333333;
    margin-bottom: 20px;

}

.single-styles .text-sec p.intro {
    font-family: "brandon-grotesque";
    font-weight: 400;
    color: #525252;
    font-size: 22px;
    line-height: 34px;
    margin-bottom: 40px;
}

.single-styles .text-sec h2 {
    font-family: "museo-slab";
    font-weight: 500;
    font-size: 30px;
    line-height: 42px;
    color: #333333;
    margin-bottom: 30px;
}
.single-styles .text-sec h3 {
    font-family: "museo-slab";
    font-weight: 500;
    font-size: 20px;
    line-height: 32px;
    color: #d90075;
    margin-bottom: 30px;
}

.single-styles .text-sec p {
}

.single-styles .text-sec p strong {
padding-bottom:0px;
}

